
/* CSS Document */

.news_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	float: right;
}
a:visited {
	color: #666;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.news_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	float: right;
}
a:hover {
	color: #cf1920;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a:active {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a:link {
	color: #333;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.news_body_head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cf1920;
	float: left;
	font-weight: bold;
}
.d_input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	float: right;
	font-weight: bold;
}
.d_input_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}
.p_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CE1920;
}
.p_subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: bold;
}
.p_body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.news_body_black {
ca, sans-serif;
	font-size: 10px;
	color:#000
	font-weight:900;
	font-weight: bold;
	color: #666;
	text-align: left;
	vertical-align: middle;
}
